# Ogre::EdgeListBuilder::geometryLess Struct Reference

Comparator for sorting geometries by vertex set. More...

`#include <OgreEdgeListBuilder.h>`

List of all members.

## Public Member Functions

bool | operator() (const Geometry &a, const Geometry &b) const

## Detailed Description

Comparator for sorting geometries by vertex set.

Definition at line 218 of file OgreEdgeListBuilder.h.

## Member Function Documentation

bool Ogre::EdgeListBuilder::geometryLess::operator() | ( | const Geometry & | a,
|  | const Geometry & | b
| ) |  | const

Definition at line 219 of file OgreEdgeListBuilder.h.

References Ogre::EdgeListBuilder::Geometry::indexSet, and Ogre::EdgeListBuilder::Geometry::vertexSet.

The documentation for this struct was generated from the following file:

- OgreEdgeListBuilder.h

Copyright © 2008 Torus Knot Software Ltd
This work is licensed under a Creative Commons Attribution-ShareAlike 3.0 Unported License.
Last modified Sun May 8 2011 20:28:11